@media only screen and (max-width:1600px){
.homepage-banner .banner-image {height: 640px;   background-size: cover;}
.banner-caption {top: calc(50% + 0px);}
}
@media only screen and (max-width:1279px){
.welcom-img {  margin-bottom: 15px;  padding-bottom: 8px;  width: 180px;}
.welcom-img::before {  height: 1px;  width: 70px;}
.banner-caption h1 { font-size: 60px;  padding-bottom: 5px;}
.banner-caption .sub-text {  font-size: 32px;  padding-bottom: 45px;}
.banner-caption .sub-text::after {  bottom: 20px;  height: 1px;  width: 70px;}
.banner-caption i {  padding: 0 8px 1px;}
.homepage-banner .banner-image { height: 450px; }
header.page-header .main-navigation nav ul { margin-top: 18px;}
header.page-header .main-navigation nav ul li {margin-left: 20px;}
header.page-header .main-navigation nav ul li a { font-size: 14px;  padding: 0;}
.latest-blog-section { padding: 60px 0;}
.latest-blog-section h2 {  font-size: 26px;  line-height: 40px;  margin: 0 0 24px;  padding: 0 0 16px;}
.latest-blog-section h2::after {  height: 2px;}
.latest-blog-section p {  font-size: 14px;  line-height: 20px;  padding: 0 0 15px;}
footer.page-footer { padding: 10px 0;}
footer.page-footer .footer-nav ul li a {  font-size: 12px;}
footer.page-footer .footer-nav ul li::after {  height: 12px;  right: -9px;  top: 8px; }
footer.page-footer .copyright p { font-size: 11px;}
.inner-page-title h1 { font-size: 30px;}
.container, .cms-page-view .page-main, .breadcrumbs {   width: 96% !important;} 
.breadcrumbs { top: 92px;}
header.page-header .main-logo { width: 200px;}
} 
@media only screen and (max-width:1024px){
.meet_team_main .meet_team { width:100%; }	
}

@media only screen and (max-width:767px){
.container, .cms-page-view .page-main, .breadcrumbs { width: 100% !important;}
header.page-header {  margin-bottom: 0;}
header.page-header .main-logo {   width: 160px;} 
.action.nav-toggle { display: none;}
.columns {  box-sizing: border-box;  display: block;  flex-wrap: inherit;  float: left;  width: 100%;}
.columns .column.main {  flex-basis: inherit;  flex-grow: inherit;  float: left;  order: inherit;  padding-bottom: inherit;  width: 100%;}
header.page-header .main-navigation {  background: #ff0000 none repeat scroll 0 0;  left: 0;  position: absolute;  top: 52px;  width: 100%;}
header.page-header .main-navigation nav {  background: #222 none repeat scroll 0 0; display: none;}
header.page-header .main-navigation nav ul {  float: left;  margin-top: 0;  width: 100%;}
header.page-header .main-navigation nav ul li {  border-bottom: 1px solid #333 ;   margin-left: 0;  padding: 5px 20px;  width: 100%;}
header.page-header .main-navigation nav ul li:last-child{border-bottom: none;}
header.page-header .main-navigation nav ul li:first-child {  margin-left: inherit;}
.latest-blog-section {  padding: 30px 0;}
.latest-blog-section h2 {  font-size: 18px;  line-height: 28px;  margin: 0 0 15px;}
.latest-blog-section p {  font-size: 13px;  line-height: 22px;}
.nav-toggle::before {  display: none;} 
header.page-header .main-navigation a.nav-toggle {  left: auto;  position: absolute;  right: 15px !important;  text-align: right;  top: -42px;  width: 30px;}
 .welcome-sec { width: 100%;}
 .banner-caption {  bottom: 0;  top: auto;  transform: inherit;}
 .banner-contact {  margin-right: -15px; padding: 5px 20px 15px;   width: calc(100% + 30px);}
 .banner-contact::before {  display: none;} 
 .inner-page-title h1 { font-size: 24px; padding: 24px 0;} 
} 
@media only screen and (max-width:568px){ 

.welcom-img {  margin-bottom: 0;  padding-bottom: 7px;  width: 116px;}
.welcom-img::before {  height: 1px;  width: 42px;}
.banner-caption h1 {  font-size: 31px;  padding-bottom: 5px;}
.banner-caption .sub-text {  font-size: 22px;  padding-bottom: 32px;}
.banner-caption .sub-text::after {  bottom: 20px;  height: 1px;  width: 70px;}
.banner-caption i {  padding: 0 5px;}
.banner-contact h2 {  font-size: 18px;} 
.banner-contact .full-cont50, .banner-contact, .banner-contact .full-cont100 {  font-size: 12px; }
.banner-contact .full-cont100 {  margin-top: 8px;}
.homepage-banner .banner-image { height: 340px;} 

}

@media only screen and (max-width:479px){

.meet_team_main .team_txt { float:left; width:100%; padding:10px 0 0 0; }	
	
}
